Subject: FVWM: FvwmM4 disables paging ???

From: Steinhauer Juergen <[email-masked]>
Date: Wed, 21 Oct 1998 18:33:05 +0200

Hello !

I´m invoking fvmw with fvmw2 -cmd "FvwmM4 .fvwm2rc" and after the
start-up I can´t change to the next pages by moving the mouse to the
screen edges. I first have to select a page via pager and after that
everything is ok.
This occures even if there are no m4 makros in the init file.
On the other hand, if I start fvwm without the FvwmM4 command (and no m4
makros)
everything is normal.
Has anybody a answer to this behaviour ??

Juergen

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].